html, body{
    /* margin: auto; */
    margin: 0;
    padding: 0;
    height: 100%;   /* makes footer stick to bottom */
    background-color: #ffffff;
    font-family: "Bitter", serif;
    }
    /* grid set up */
    .wrapper {
        min-height: 100%;
        display: grid;
        grid-template-columns: 200px auto 300px;
        /* Make main div fill availabl screen space*/
        grid-template-rows: auto auto 1fr auto;
        grid-template-areas: 
            "logo banner banner"
            "navigation navigation quick-search"
            "main main main"
            "footer footer footer"
        ;
        row-gap: 4px;
}
    .logo {
        grid-area: logo;
    }
    .banner{
        grid-area: banner;
        padding: 20px;
        padding-right: 50px;
    }
    .navigation {
        grid-area: navigation;
        padding-top: 10px;
        display: flex;
        gap: 8px;
    }
.quick-search {
    grid-area: quick-search;
}
.main {
    grid-area: main;
    background-color: #E1E1E1;
}
.footer {
    grid-area: footer;
    font-family: "Raleway", sans-serif;
    display: flex;
    justify-content: space-between;
}
.all {
    padding: 20px;
    padding-left: 50px;
    padding-right: 50px;
}
.logo, .banner, .footer {
    background-color: #191919;
    color: #E1E1E1;
}
h1, h2, h3 {
    font-family: "Raleway", sans-serif;
}
.right {
    float: right;
    margin-right: 20px;
    margin-left: 20px;
    border-radius: 10px;
}
/* Links in pages */
a {
    color: #FCDC4D;
    font-weight: bold;
    text-decoration: none;
}
a:visited {color: #444444}
a:hover {color: #2D5C91}
/* footer link */
.footer a, .footer a:visited {
    text-decoration: none;
    color: #FCDC4D;
}
.footer a:hover {
    color: #9A031E;
}
.error {
    margin-left: 50px;
    background-color: #ffa5a5;
    border-radius: 10px;
}
.center-image {
    display: flex;
    justify-content: center;
}